
U++ - Bug #1138

Navigator display dosen't show arrow symbolizing that there is more content in cell

06/21/2015 01:42 PM - Zbigniew Rebacz

Status: New Start date: 06/21/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

This heavior should be derived from standard ArrayCtrl behavior.

History

#1 - 11/02/2015 09:03 PM - Zbigniew Rebacz

- Target version set to Release 2017.1

#2 - 01/28/2016 01:55 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#3 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#5 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#7 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#8 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#9 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
